/*
 * Please place your own CSS code to this file
 *
 */  
.navbar > .container {
  max-width: 1320px;
}
.navbar:not(.navbar-clone) {
  padding: 15px 0 10px !important;
}
.nav-link {
  font-weight: 700;
}
#block-martex-topbanner1infoprimary .nav-link {
  padding: 0.5rem 1rem;
  font-size: 0.8rem;
}
/* Display aria-label after menu item */
.nav-link[aria-label]::after {
  content: attr(aria-label);
  background-color: #f05422; /* Màu nền đỏ chẳng hạn */
  color: white;
  font-size: 0.7rem;
  padding: 1px 6px;
  border-radius: 4px;
  margin-left: 8px;
  position: absolute;
  top: 2px;
  left: 0;
  margin-left: 0;
  z-index: 10;
  text-transform: uppercase;
  font-family: sans-serif;
}

/* Background */
.bg-gradient-1 {
  background: linear-gradient(90deg, #6a6ff5, #5aa9d6);
}
.bg-contain {
  background-size: contain;
}
.bg-cover {
  background-size: cover;
}
.bg-position-center {
  background-position: center;
}
.bg-no-repeat {
  background-repeat: no-repeat;
}
